# Get Account Transactions

## Get Platform Account Transactions

Make a [`GET /ewallets/{eWalletId}/transactions`](/reference/#tag/ewallet/GET/ewallets/%7BewalletId%7D/transactions) request:

* cURL

  ```curl
  curl --request GET \
    --url 'https://sandbox.unipaas.com/platform/ewallets/{eWalletId}/transactions' \
    --header 'Accept: application/json' \
    --header 'Content-Type: application/json' \
    --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>'
  ```

The response will be an array of [`eWallet transactions object`](/docs/ewallets-overview/).

## Get Vendor Account Transactions

Make a [`GET /vendors/{vendorId}/ewallets/{eWalletId}/transactions`](/reference/#tag/vendor/GET/vendors/%7BvendorId%7D/ewallets/%7BewalletId%7D/transactions) request:

* cURL

  ```curl
  curl --request GET \
    --url 'https://sandbox.unipaas.com/platform/vendors/{vendorId}/ewallets/{eWalletId}/transactions' \
    --header 'Accept: application/json' \
    --header 'Content-Type: application/json' \
    --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>'
  ```

The response will be an array of [`eWallet transactions object`](/docs/ewallets-overview/).
